Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Jul 2025 15:19:39 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/19739 aadressile Lääne maakond, Lääne-Nigula vald, Palivere alevik, 
Lähtru tee 2 (Kauplus) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Teed ja platsid on osaliselt riigimaantee 
kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27472981>  (menetlus nr: 
496463), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (KAAREL SALUS) poole.